@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Arimo&v2);

body {background: url('../images/bg.gif'); margin:0px; font-family: 'FolioLight', Arial, Helvetica, sans-serif; font-size:14px; color:#787676;}
.bg {background: url(../images/bg-pic.jpg) center top no-repeat; min-height:935px;}
.f-bg {height: 56px; background: #fff;}
.t-bg {height: 10px; background:#fff;}
.red-band {background: url(../images/red-band.png) left top repeat-x; min-height:575px;}

#wrapper {width: 1000px; margin:auto; position:relative;}
section#left {width: 217px; float:left;}
section#right {width: 783px; float:left;}
section#top {background: #84001c; height:116px; position:relative;}

footer {width: 1000px; position:relative; background:url(../images/logo-footer.gif) left top no-repeat; margin:auto; height:56px;}
footer div {
	position: absolute;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#787676;
	left: 86px;
	top: 25px;
}

footer div a {color: #787676;}
footer dive a:hover {color: #a90f30;}

article#content {float:left; width:463px}
article#content-pres {float:left; width:463px; background-color:#fff;}
article#content-pres header {border-bottom: 1px solid #cbc9c9; padding: 23px 40px 23px 40px; background:#fff;}

article#content-gallery {float:left; width:783px; background-color:#fff;}
article#content-gallery header {border-bottom: 1px solid #cbc9c9; padding: 23px 40px 23px 40px; background:#fff;}


.copy {padding: 20px 40px 30px 40px;}

article#content-right {float:left; width: 320px;}
article#content-right div {padding: 20px 40px 30px 40px; background:url(../images/content-bg.gif) left top repeat-y;}

article#content-right header {border-bottom: 1px solid #cbc9c9; border-left: 1px solid #cbc9c9; padding: 23px 40px 23px 40px; background:#fff;}
article#content figure {width: 463px; height:454px;}
article#content article {background: #212020;}

div.row-1 {padding: 35px; border-bottom:1px solid #0f0f0f; color:#fff; background: #212020;}
div.row-2 {padding: 35px; border-top:1px solid #2e2d2d; color:#fff; background: #212020;}

.field {padding: 8px; color:#fff; width: 380px; border:0px; background: #171515; font-family: 'FolioLight', arial; height:20px;}
.field-2 {padding: 8px; color:#fff; width: 100px; border:0px; background: #171515; font-family: 'FolioLight', arial; height:20px; margin-right: 4px;}
.field-3 {padding: 8px; color:#fff; width: 260px; border:0px; background: #212020; font-family: 'FolioLight', arial; height:20px;}
.field-4 {padding: 8px; color:#fff; width: 380px; border:0px; background: #171515; font-family: 'FolioLight', arial;}

.field_hilight {padding: 8px; color:#ff0000; width: 380px; border:0px; background: #171515; font-family: 'FolioLight', arial; height:20px;}

.dates-header {background: #a90f30; padding: 8px; color:#fff; font-family: 'FolioLight', arial; height:20px;}

#enquire {width: 123px; position:absolute; top:0px; right:0px; height:116px}
a.enquire-btn {display: block; width:123px; height:116px; background:url(../images/enquire.gif) 0px 0px; text-indent:-9999px;}
a.enquire-btn:hover {background:url(../images/enquire.gif) 0px -116px;}

img {border:0px; margin:0px; padding:0px; display:block;}
a {color: #373536;}
a:hover {color: #a90f30;}

h1 {color: #a90f30; font-size: 20px; font-family: 'FolioLight', arial;}
h1 em {color: #490111;}
h2 {color: #535151; font-size: 18px; font-family: 'FolioLight', arial;}
h3 {color: #fff; font-size: 14px; font-family: 'FolioLight', arial;}

.title {font-family: 'FolioLight', Arial, Helvetica, sans-serif; font-size: 16px; color:#675f5f;}

p {line-height:18px; margin-bottom:20px; padding: 4px 0 4px 0; margin: 4px 0 4px 0; font-family: 'FolioLight', arial; font-size: 14px; text-align:left;}

nav#menu {position: absolute; bottom:25px; left:30px;}
nav#menu li {display: inline; padding: 5px 10px 5px 0px; color:#fff;}
nav#menu li a {color: #efd8d8; text-decoration:none; text-transform: uppercase; font-family: 'FolioLight', Arial, Helvetica, sans-serif; font-size: 12px;}
nav#menu li a:hover {color: #fff;}

@font-face {
    font-family: 'FolioLight';
    src: url('folio_light_bt-webfont.eot');
    src: url('folio_light_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('folio_light_bt-webfont.woff') format('woff'),
         url('folio_light_bt-webfont.ttf') format('truetype'),
         url('folio_light_bt-webfont.svg#FolioLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FolioMdBTMedium';
    src: url('folio_md_bt_medium-webfont.eot');
    src: url('folio_md_bt_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('folio_md_bt_medium-webfont.woff') format('woff'),
         url('folio_md_bt_medium-webfont.ttf') format('truetype'),
         url('folio_md_bt_medium-webfont.svg#FolioMdBTMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* The Nivo Slider styles */
.nivoSlider {
	position:relative; height:450px; width:783px !important;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:10px;	
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
}
.nivo-nextNav {
	right:10px;
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) -30px 0px no-repeat;
	text-indent:-9999px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {position:absolute; top: -20px; right: 5px;}

.nivo-controlNav a {
	z-index:0; display:block; 
	cursor:pointer; color:#000; float:left; background-color:#ccc; width: 10px; height:10px; margin-right: 5px; text-indent:-9999px;
}

.nivo-controlNav a:hover {background-color: #a00c2b;}

.nivo-controlNav a.active {
	font-weight:bold; background-color: #a00c2b;
}
